[youtubei.js](../../../README.md) / [Types](../README.md) / URLTransformer

# Type Alias: URLTransformer()

> **URLTransformer**: (`url`) => `URL`

## Parameters

• **url**: `URL`

## Returns

`URL`

## Defined in

[src/types/FormatUtils.ts:4](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/types/FormatUtils.ts#L4)
